# This file is part of CoVeriTeam, a tool for on-demand composition of cooperative verification systems:
# https://gitlab.com/sosy-lab/software/coveriteam
#
# SPDX-FileCopyrightText: 2020 Dirk Beyer <https://www.sosy-lab.org>
#
# SPDX-License-Identifier: Apache-2.0

version = 1
SPDX-PackageName = "CoVeriTeam"
SPDX-PackageDownloadLocation = "https://gitlab.com/sosy-lab/software/coveriteam"

[[annotations]]
path = ["examples/test-data/properties/**.prp", "coveriteam/artifactlibrary/specifications/**.prp"]
precedence = "aggregate"
SPDX-FileCopyrightText = "2013-2020 Dirk Beyer <https://www.sosy-lab.org>"
SPDX-License-Identifier = "Apache-2.0"

[[annotations]]
path = "contrib/verifier-algo-selection/**"
precedence = "aggregate"
SPDX-FileCopyrightText = "2021 Dirk Beyer <https://www.sosy-lab.org>"
SPDX-License-Identifier = "Apache-2.0"
